
nodes:
  n0:
    assignedTo: 0
    deps: []
    accessTo:
    - [n1, 30]
    - [n3, 10]
    release: 0
    traceName: N1-trace
  n1:
    assignedTo: 0
    deps: [n0]
    accessTo:
    - [n2, 20]
    release: 0
    traceName: N2-trace
  n2:
    assignedTo: 0
    deps: [n5, n3, n1]
    accessTo:
    - [n2, 10]
    release: 0
    traceName: N3-trace
  n3:
    assignedTo: 1
    deps: [n0]
    accessTo:
    - [n2, 50]
    release: 0
    traceName: N4-trace
  n4:
    assignedTo: 2
    deps: []
    accessTo:
    - [n5, 20]
    release: 0
    traceName: N5-trace
  n5:
    assignedTo: 2
    deps: [n4]
    accessTo:
    - [n2, 50]
    release: 0
    traceName: N6-trace
numOfCores: 3
period: 1000000


# spec. arch Bostan
